Subject: RE: [Sip] Hitchhikers guide - when is it done?

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Fri, 28 Jul 2006 13:47:05 -0400

I am anticipating that this needs to be maintained for quite some time
and that each year something new would be needed.  So, I don't believe
the "2 at most" IMHO.

Cheers,
Mike

> -----Original Message-----
> From: Vijay K. Gurbani [mailto:[email-masked]] 
> Sent: Thursday, July 27, 2006 6:36 PM
> To: Michael Hammer (mhammer)
> Cc: Jonathan Rosenberg (jdrosen); IETF SIP List
> Subject: Re: [Sip] Hitchhikers guide - when is it done?
> 
> Michael Hammer (mhammer) wrote:
> > Then we will need an RFC to point to the index RFCs that 
> point to the 
> > base RFCs?
> 
> Nah, it's not as bad as that.  We are talking about 2 RFCs at 
> most, really.
> 
> > A single RFC pointing document would be best.
> 
> If we go the single RFC route, then that means obsoleting 
> that RFC at least once, or maybe twice.  Now, while you and I 
> are adept at making our way through how IETF numbers their 
> RFCs and what happens when one RFC is obsoleted, and so on 
> ... I think the majority of the people using our 
> specifications may not have this context.  They grab an RFC 
> -- obsolete or not -- and run with it.
> 
> To take this to the absurd, I am aware of products based on
> *expired* I-Ds, not to mention obsolete RFCs!
> 
> In summary, my preference is for (1), with two RFCs produced 
> at most.  But, if the WG decides to go with (2), then that is fine...
> 
> Thanks,
> 
> - vijay
> --
> Vijay K. Gurbani  vkg@{lucent.com,research.bell-labs.com,acm.org}
> Bell Laboratories, Lucent Technologies, Inc.
> 2701 Lucent Lane, Rm. 9F-546, Lisle, Illinois 60532 (USA)
> 
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip